The {% debug %} template tag in Django...... CVE-2022-22818

4.3 AV AC AU C I A
发布: 2022-02-03
修订: 2022-11-07

The {% debug %} template tag in Django 2.2 before 2.2.27, 3.2 before 3.2.12, and 4.0 before 4.0.2 does not properly encode the current context. This may lead to XSS.

0%
暂无可用Exp或PoC
当前有5条受影响产品信息